Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

I have a problems after installing a plugins in my redmine.

Environment:

  Redmine version                3.3.3.stable

  Ruby version                   2.3.3-p222 (2016-11-21) [x86_64-linux]

  Rails version                  4.2.7.1

  Environment                    production

  Database adapter               Mysql2

SCM:

  Git                            2.1.4

  Filesystem                     

Redmine plugins:

  parent_issue_filter            1.0.2

  redhopper                      1.0.7

  redmine_import_issues          1.0.0

  redmine_lightbox2              0.3.2

  redmine_wiki_html_util         0.0.1

 I have a problem after installing redhopper with this logs

ActionView::Template::Error (No route matches {:action=>"index", :controller=>"kanbans", :id=>"mig

ration-redmine", :project_id=>#<Project id: 47, name: "Migration redmine", description: "", homepa

ge: "", is_public: false, parent_id: 2, created_on: "2017-04-07 14:58:33", updated_on: "2017-04-07

 14:58:33", identifier: "migration-redmine", status: 1, lft: 52, rgt: 53, default_assignee_id: nil

, inherit_members: false, default_version_id: nil>}):

    86:     <% end %>

    87:

    88:     <h1><%= page_header_title %></h1>

    89:

    90:     <% if display_main_menu?(@project) %>

    91:     <div id="main-menu" class="tabs">

    92:         <%= render_main_menu(@project) %>

  lib/redmine/menu_manager.rb:158:in `render_single_menu_node'

  lib/redmine/menu_manager.rb:102:in `render_menu_node'

  lib/redmine/menu_manager.rb:91:in `block in render_menu'

  lib/redmine/menu_manager.rb:174:in `block in menu_items_for'

  lib/redmine/menu_manager.rb:171:in `each'

  lib/redmine/menu_manager.rb:171:in `menu_items_for'

  lib/redmine/menu_manager.rb:90:in `render_menu'

  lib/redmine/menu_manager.rb:80:in `render_main_menu'

  app/views/layouts/base.html.erb:89:in `_app_views_layouts_base_html_erb__2267359311603581109_344

29600'

  app/controllers/projects_controller.rb:153:in `show'

  lib/redmine/sudo_mode.rb:63:in `sudo_mode'

 I see many things about it in forums but I havent succeed to corect it

2025-05-04 1/2



History

#1 - 2017-05-04 11:36 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

There is no controller named "kanbans" in Redmine core. The problem is obviously due to plugins.

Please contact the author of the plugin.
